AsterNet Class Library (Sandcastle documentation)

| ThreadClass IsBackground Property

Gets or sets a value indicating whether or not a thread is a background thread.

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsBackground { get; set; }

    Public Property IsBackground As Boolean
    	Get
    	Set

    public:
    property bool IsBackground {
    	bool get ();
    	void set (bool value);
    }

    member IsBackground : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

ThreadClass Class
AsterNET.Util Namespace